.view-id-page_banner {
    position: relative;
    margin: 0 0 20px;
    padding: 10px;
    width: 940px;
}

.view-id-page_banner .views-field-field-banner img {
    display: block;
}

.view-id-page_banner .views-field-field-banner-text .field-content {
    position: absolute;
    bottom: 40px;
    left: 30px;
    padding: 15px;
    width: 381px;
    background: none repeat scroll 0 0 #79B0E9;
    color: #FFFFFF;
    font: normal normal 18pt/1.1 Dosis, sans-serif;
}

.view-id-page_banner:after {
    position: absolute;
    bottom: -13px;
    display: block;
    width: 960px;
    height: 13px;
    background: url('../images/banner-after.png') center 0 no-repeat;
    content: " ";
}

.view-id-pull_quote {
    padding: 20px;
    background: none repeat scroll 0 0 #d7e8f9;
    color: #5ea3e8;
    font: normal normal 22pt/1.1 Dosis, sans-serif;
}

.view-id-pull_quote a.btn {
    font-size: 10pt;
    font-weight: normal;
    padding: 7px 20px;
}